Welcome guest, is this your first visit? Click the "Create Account" button now to join.
Likes Likes:  0
Page 9 of 9 FirstFirst ... 789
Results 81 to 85 of 85
  1. #81
    Junior Member
    Join Date
    Aug 2008
    Posts
    1
    Rep Power
    0

    Default

    6120c
    v04.21

    installer said must install base first.
    what does it mean?

  2.    Advertissements


  3. #82
    Junior Member
    Join Date
    Nov 2008
    Posts
    2
    Rep Power
    0

    Default

    Thanks a lot guys, it works fine on my N95 8gb

  4. #83
    Junior Member
    Join Date
    Jan 2006
    Location
    croatia
    Age
    32
    Posts
    5
    Rep Power
    0

    Default

    tryed to install it on my n82 ver. 30,0,019 but it says: instalation allready exsist
    please help

  5. #84
    Symbian Contributor Qims's Avatar
    Join Date
    Jan 2008
    Location
    -:don't know, where i am:-
    Age
    42
    Posts
    1
    Rep Power
    0

    Default

    Quote Originally Posted by paky View Post
    tryed to install it on my n82 ver. 30,0,019 but it says: instalation allready exsist
    please help
    search and try
    Nokia Maps v2.0.3204

    already posted

  6. #85
    ☼ADMIN☼ Nokia Maps v2.0.2602 S60v3 SymbianOS9.1 Unsigned Cra?ked Proper-illusion
    catymag's Avatar
    Join Date
    Nov 2007
    Location
    light side
    Posts
    16,588
    Rep Power
    4886

    Default

    here :[Only registered and activated users can see links. ]

    thread closed
    l9ebnsm
    You have to navigate to get to the good.

    Galaxy S5 Kitkat 4.4.2 / Nuvi1200->1250 / Nuvi3790T->34xx / Nuvi 2200 / Nuvi 66 / Oregon 600

 

 
Page 9 of 9 FirstFirst ... 789

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •